<ion-view title="Manzana" id="page81">
  <ion-content padding="true" class="has-header">
    <h1 id="manzana-heading69" style="color:#000000;text-align:center;">Manzana</h1>
    <div>
      <img src="img/5obBtbpaTgaWoBHqo7wI_manzana.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="manzana-markdown43" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Limpiar la cáscara de la fruta) La mano cóncava con la palma hacia atrás se ubica frente a la boca y luego toca con las puntas de los dedos el pecho y realiza movimientos cortos de arriba hacia abajo. El primer movimiento puede acompañarse de una
        apertura de la boca. </p>
    </div>
    <a ui-sref="mora()" id="manzana-button247" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mango()" id="manzana-button248" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>